... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Update von 2.4 auf 2.5 Error
#1
Smile 
ja nun fängt die saison bald wieder an und kann das update nicht mehr durchführen
wenn ich update starten will geht kurz java auf dann anwendugsfehler anwendung konnte nicht gestartet werden und unter details jede menge einträge
was kann da falsch sein ?
han die meldungen im textdokument gespeichert kann ich die hier als .doc hier auch anhängen ? ev kann mir ja jemand weiterhelfen
danke grüße aus tirol
Reply
#2
Hallo, frohe Ostern und willkommen in diesem Forum!

*.zip lässt sich hochladen. Also bitte in ein *.zip Archiv packen oder aber die Dateiendung in *.zip ändern und im Text darauf hinweisen, damit Christian wieder die originale Dateiendung herstellen kann.

Weitere Informationen wie die Art des Betriebssystems, die verwendete Java Version etc. sind immer hilfreich.

Funktionieren Webstart oder die freigegebene Version nach direktem Download?
--
Matthias
Reply
#3
(08.04.2012, 08:08)hobbybiker Wrote: was kann da falsch sein ?

Um das zu sagen fehlen schlicht Informationen, z.B. Was siehst Du? Wie lautet der Fehler genau? Warum willst Du auf 2.5 und nicht auf 2.6 updaten?
--
Christian
Reply
#4
[Image: moinlauft.gif]

also ich arbeite auch immer noch mit der Version 2.4. Die Versionen bis 2.6 habe ich getestet - und bin dann wieder zu 2.4 zurückgekehrt. Diese Version ist, zumindest auf meinem PC, die schnellste beim Kartenaufbau beim Zoomen und beim Verschieben der Karte. Die Unterschiede sind recht deutlich.

Mein PC hat XP als BS, 1,73 GHz Speed und 1 GHz RAM.

Lorenz
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)